LETTER 2 FUTURE
Отосланные письма : 28743
Случайные письма
Самые популярные
Новейшие
Последние
Ellys, you are such a bitch!!!!! Fuck you bitchh! I hope your life never can be happy and peaceful. I hope your son can got the same thing that we HAD BEFORE!!!!!!! I already warn you, may...

Прочтите письмо полностью

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Прочтите письмо полностью

Hello! I\'m 28 now, I\'m fat, ugly, without work and girl... Also I got white hairs on head )partly) and I even began to lose hair... I feel like loser, if I don\'t have an internet - well, I then...

Прочтите письмо полностью

Dear FutureMe, Escrevo este texto logo após o meu aniversário, em um momento da vida que não é exatamente como eu imaginei que seria. Hoje estou desempregada. Existem dias leves e existem...

Прочтите письмо полностью

Dear future self, Have you figured out what you want to do with your life yet? If not I'm disappointed. Have You(I...?) finished writing a book yet? Better get on that. What about a job? If...

Прочтите письмо полностью

 
Назад
 
 
Дальше
 
Фраза дня
 
Создать обещание
 
Создать письмо